#InstBTN {
    position: fixed;
    left: .75rem;
    bottom: .75rem;
    z-index: 100;
    display: flex;
    align-items: center;
    text-decoration: none;
}

#InstBTN:hover > i {
    background-color: #64ac5f;
}

#InstBTN > i {
    width: 64px;
    display: flex;
    justify-content: center;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    color: #fff;
    border-radius: 50%;
    font-size: 2.5rem;
    padding: .75rem;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
    transition: all .2s ease-in-out;
    z-index: 100
}

#InstBTN > span {
    display: none;
    background-color: #333;
    color: #ddd;
    padding: 0.25rem .5rem;
    border-radius: 5px;
    font-weight: 400;
    font-size: 18px;
    margin-left: .25rem;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
    transition: all .2s ease-in-out;
}
#InstBTN:hover > span {
    display: inherit;
}
#modal-star {
    display: flex;
    justify-content: space-around;
    margin-bottom: 1rem;
}

#modal-star > i {
    color: #f09b00;
    font-size: 2rem;
    cursor: pointer;
}

.decor-h4 {
    background-color: #4e413b;
    color: #fff;
    padding: .75rem;
    line-height: 1;
    border-radius: 5px;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
}

.modal-icon {
    display: flex;
    justify-content: center;
}

.modal-icon > i {
    font-size: 4.5rem;
    color: #fff;
    border-radius: 50%;
    background-color: #64ac5f;
    padding: 1.5rem;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
    margin: .75rem 0;
}

#reviews_site_modal .layer1 p {
    font-size: 1.1rem;
    text-indent: .5rem;
}
 @media(max-width: 992px) {
     #InstBTN > span{
         display: none;
     }
 }